import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TeamSalesScoreComponent } from './team-sales-score.component';

describe('TeamSalesScoreComponent', () => {
  let component: TeamSalesScoreComponent;
  let fixture: ComponentFixture<TeamSalesScoreComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TeamSalesScoreComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TeamSalesScoreComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
